nodejs-runforcover-0.0.2-alt1_4.noarch.rpm


Advertisement

Description

nodejs-runforcover - Require plugin for JS code coverage

Distribution: ALT Linux Sisyphus
Repository: Autoimports noarch
Package name: nodejs-runforcover
Package version: 0.0.2
Package release: alt1_4
Package architecture: noarch
Package type: rpm
Installed size: 5.84 KB
Download size: 5.84 KB
Official Mirror: ftp.altlinux.org
Runforcover hooks into the `require()` function and uses nodejs-bunker to provide code coverage data for your unit test library, whatever it might be.

Alternatives

Requires

Provides

  • nodejs-runforcover = 0.0.2-alt1_4
  • npm(runforcover) = 0.0.2

    Install Howto

    1. Add the following line to /etc/apt/sources.list:
      rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
      rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
      
    2. Update the package index:
      # sudo apt-get update
    3. Install nodejs-runforcover rpm package:
      # sudo apt-get install nodejs-runforcover

    Files

    • /usr/lib/node_modules/runforcover/index.js
    • /usr/lib/node_modules/runforcover/package.json
    • /usr/lib/node_modules/runforcover/node_modules/bunker
    • /usr/share/doc/nodejs-runforcover-0.0.2/README.markdown
    Advertisement
    Advertisement